@charset "utf-8";
body {
	background-color: #FF6600;
	width: 250px;
}
.leftcol {
	float: left;
	width: 360%;
	height: 480px;
}

.headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #000000;
}
.bodytext {
}
.bodytext {
}
